from src.indicators.indicators import RSI, HistoricalRange


INDICATOR_LIST = [
    RSI(5),
    RSI(10),
    RSI(15),
    RSI(20),
    RSI(25),
    RSI(30),
    RSI(35),
    RSI(40),
    HistoricalRange(1),
    HistoricalRange(8),
    HistoricalRange(15),
    HistoricalRange(21),
]